---
- name: Print messages
  hosts: localhost
  tasks:
    - name: Print using debug
      debug:
        msg: "This is a message to the debug console"

    - name: Print another message differently
      command: echo "This is just an echoed message"